@charset "utf-8";
/* ▼ ページ読み込み時にチラッと表示される要素の消込み ▼ */
nav#menu { display: none; }

/* ▼ SP版メニューのボタン部分でもメニューを閉じられるように ▼ */
#mm-blocker { z-index: 1050; }

/* ▼ モリサワフォントを最初に適用させて後から変化するのが分からないように ▼ */
/* div, article, section, header, nav, footer, figure, asid, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td, .top_menu li.company, input#gsc-i-id1, .btn_list, .btn_detail, .siteFooter .tm, .siteFooter .termsmenu li,  .siteFooter .termsmenu2 li, #searchsubmit_pc, #searchsubmit_sp, .newsUnit h3, .newsUnit time, .acCont .row, .acUnit h3, .emergencyUnit h3, .pulldown, .card-block, .pdf-kikan, ul.accordion ul li
{ font-family: 'ヒラギノ角ゴ W3 JIS2004'; }

h1, h2, h3, h4, h5, h6, .top_menu li.cbtn, .contents strong, .fw_b, .columm1-Container .table th, .PDFicon, .XLSicon, .ZIPicon, .DOCicon, .DOCXicon, .XLSXicon, .PPTXicon, .PPTicon, .siteFooter .dm, .siteFooter .nm, #cruise .table-responsive th, #cruise .table-responsive th div, #cruise .table-responsive td.c-name_c, .table_sp th.period_c p, .table_sp th.photo_c div, #advanced-searchform .table th, .cruiseBox .label-primary, #points h5, #schedule .table-striped .thead-inverse th, #highlight .description h5, #price h3, #price table th, .columm1-Container .btn02 a, .card-header a, .card-header .PDFicon a, .qaBox .question span, .qaBox .answer span, .columm1-Container .fromBox .item, .box .Btn a, .link_previous a, .link_next a, .author_info h4, ul.accordion li p
{ font-family: 'ヒラギノ角ゴ W6 JIS2004'; } */

div, article, section, header, nav, footer, figure, asid, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td, .top_menu li.company, input#gsc-i-id1, .btn_list, .btn_detail, .siteFooter .tm, .siteFooter .termsmenu li,  .siteFooter .termsmenu2 li, #searchsubmit_pc, #searchsubmit_sp, .newsUnit h3, .newsUnit time, .acCont .row, .acUnit h3, .emergencyUnit h3, .pulldown, .card-block, .pdf-kikan, ul.accordion ul li
{ font-family: "UD Shin Go NT Regular"; }

.bottom_menu6 li, .aa2_bnrs .txt { font-family: '新ゴ L'; }

.bottom_menu7 li { font-family: '新ゴ R'; }

.bottom_menu8 li { font-family: '新ゴ M'; }

.bottom_menu9 li { font-family: '新ゴ DB'; }

.cruise-scene h1, .cruise-scene h2, .cruise-scene h3, .cruise-scene h4, .cruise-scene h5, .cruise-scene h6, .cruise-scene p, .cruise-scene a, .cruise_spend h1, .cruise_spend h2, .cruise_spend h3, .cruise_spend h4, .cruise_spend h5, .cruise_spend h6, .cruise_spend p, .entertainment_culture h1, .entertainment_culture h2, .entertainment_culture h3, .entertainment_culture h4, .entertainment_culture h5, .entertainment_culture h6, .entertainment_culture p, .ground h1, .ground h2, .ground h3, .ground h4, .ground h5, .ground h6, .ground p, .meal h1, .meal h2, .meal h3, .meal h4, .meal h5, .meal h6, .meal p, .middle h1, .middle h2, .middle h3, .middle h4, .middle h5, .middle h6, .middle p, .onenight h1, .onenight h2, .onenight h3, .onenight h4, .onenight h5, .onenight h6, .onenight p, .relaxation h1, .relaxation h2, .relaxation h3, .relaxation h4, .relaxation h5, .relaxation h6, .relaxation p, .reserve_boarding h1, .reserve_boarding h2, .reserve_boarding h3, .reserve_boarding h4, .reserve_boarding h5, .reserve_boarding h6, .reserve_boarding p, .short h1, .short h2, .short h3, .short h4, .short h5, .short h6, .short p
{ font-family: 'リュウミン R-KL'; }

.single-essay h2 span, .page-cruise h2 span, blockquote:before, blockquote:after, .mainTitle h2 span, .subTitle h2 span, .pageSubTitle h2 span, .lgTit2, .lgTit4, .lgTit5, .mdTit, .mdTit4, .mdTit5, .smTit2, .smTit4, .smTit5, .columm1-Container .mdTitle3 h3, .sidebar-inner .sidebar_label, .recruit h3.recruitTit { font-family: 'リュウミン EB-KL'; }

.single-cruise .mainTitleContainer .col-xs-12 h2, .mainTitleContainer .col-xs-12 h2, .cruiseBox div, .cruiseBox p, .pcCont, .pcCont .pcUnit .pc_copy, .pcCont .pcUnit h3, .pcCont .pcUnit h4, .cruisefun h1, .cruisefun h2, .cruisefun h3, .cruisefun h4, .cruisefun h5, .cruisefun h6, .cruisefun p, .introduction h1, .introduction h2, .introduction h3, .introduction h4, .introduction h5, .introduction h6, .introduction p, .recruitTitle h2, .recruitTitle .recTit2, .recruitTitle .recTit, .marineBox .carstaff, .groundBox .carstaff, .box h2, .left-side .cont, .left-side .cont div, .left-side .cont p, .author_msg
{ font-family: 'リュウミン M-KL'; }

.post-type-archive-essay h3 a, .cruiseBox .c-name_c h3, .cruiseBox .c-name_c h3, .sub_cat, .left-side ul li, .left-side ol li, .left-side h3, .left-side .cont .bold, .author_name, .etcContainer div h4 { font-family: 'リュウミン B-KL'; }

.bottom_menu2 li, .cruise-scene_bnrs_close a { font-family: '黎ミンY40 B'; }

.bottom_menu3 li { font-family: '黎ミン L'; }

.bottom_menu4 li { font-family: '凸版文久明朝 R'; }

.bottom_menu5 li { font-family: '秀英角ゴシック銀 L'; }

.columm1-Container .binsenBox .binsenbg p { font-family: '欧体楷書'; }

.columm1-Container .binsenBox .binsenbg strong { font-family: '新正楷書CBSK1'; }
/* ▲ ページ読み込み時にチラッと表示される要素の消込み ▲ */
